h3 {font-weight:bold;}

.mid_page_box_area {background-image:none;}
.mid_page_box_area div.title {float:left; font-size:22px; font-weight:bold; line-height:58px; padding:10px;}
.mid_page_box_area div.logo {float:right; padding:10px;}

.content_area div.row {display:block; padding:4px 0;}
.content_area div.label {display:inline-block; width:120px; font-weight:bold; vertical-align:top; margin-left:10px}
.content_area div.value {display:inline-block; width:330px; font-weight:normal; vertical-align:top; line-height:15px;}

div#reservations-value p {margin:0; margin-bottom:10px;}

div#aboutcol ul {margin-left:22px; padding-right:45px;}
div#aboutcol ul li {list-style:disc; padding:3px 0; line-height:15px;}

.content_area A {font-weight:bold;}